mlabel(1)

NAZWA
mlabel - nadaj etykietę dysku MSDOS

SKŁADNIA
mlabel [-vcs] napęd:[nowa_etykieta]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Polecenie mlabel nadaje etykietę dyskowi DOS. Jeśli istnieje etykieta dysku, to jest ona wyświetlana. Gdy nie podano nowej_etykiety ani opcji -c ani -s, użytkownik proszony jest o podanie nowej. W celu usunięcia istniejącej etykiety należy nacisnąć samo return w odpowiedzi i potwierdzić decyzję.

Polecenie stara się utworzyć prawidłową etykietę. W przypadku podania nieprawidłowej etykiety, mlabel zmienia ją (i wyświetla nową etykietę, jeśli użyty jest tryb wyświetlania szczegółów). Tryb i reguły zmian są podobne do używanych przy kolizji nazw plików (patrz Kolizje nazw w mtools(1)). mlabel zwraca 0 w przypadku powodzenia lub 1 w przypadku błędu.

OPCJE
mlabel posiada następujące opcje:

-c  Wymazuje istniejącą etykietę, bez pytania użytkownika.

-s  Pokazuje istniejącą etykietę, bez pytania użytkownika.

UWAGI
Niniejsza, polska wersja dokumentacji, powstała jako tłumaczenie pliku Texinfo pakietu mtools wersji 3.9.6. W stosunku do automatycznie generowanej z Textinfo dokumentacji oryginalnej dokonano przesunięcia sekcji opisującej konwersję dokumentacji do mtools(1). Tam też znajdziesz notę prawną dotyczącą rozpowszechniania, modyfikacji i tłumaczenia dokumentacji pakietu mtools

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 mlabel

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.